
/* null plugin */

#include <windows.h>
#include "../include/plugin.h"

char *pname(void)
{
    return "null plugin";
}

void pmain(plug_interface *pi)
{
    MessageBox(0,"Hello World","null plugin",MB_OK);
}

int __stdcall dllentry(HINSTANCE hinstance, DWORD reason, LPVOID reserved)
{
    return 1;
}
